function clean()
    frames{10};
end

function dirty1()
	frames{1};
end

function dirty1_over()
	frames{3};
end

function dirty1_click()
	frames{2};
end

function dirty2()
	frames{4};
end

function dirty2_over()
	frames{6};
end

function dirty2_click()
	frames{5};
end

function dirty3()
	frames{7};
end

function dirty3_over()
	frames{9};
end

function dirty3_click()
	frames{8};
end